prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmspack
Description: Compressors and decompressors for Microsoft formats
Version: 0.10.1alpha
Libs: -Wl,-R${libdir} -L${libdir} -lmspack
Cflags: -I${includedir}
